@charset "utf-8";

body{  }
#wrap{font-size:0.95rem;position:relative; overflow:hidden; }
#wrap i{vertical-align:middle;}
.mob{display:none;}
div.section { width: calc(100% - 80px); }
div.section:last-child { height: 500px !important; }



/*@media (max-width:1030px){
	-----폰트-----
	#wrap {font-size:1rem;}
	#header {}
}*/
.mainRightline { position: absolute; top: 0; right: 0; border-left: 1px solid #E5E5E5; display: flex; justify-content: center; align-items: center; width: 80px; height: 100%; background: none; z-index: 999999;}
/********************************************************
■ 헤더 오른쪽 아이콘 메뉴
********************************************************/
/*헤더*/
#header{position: relative; top: 0; left: 0; width: 100%; box-sizing: border-box; z-index: 9999; background: #FFF; }
#header .header_inner{ position:relative; display: flex; justify-content: space-between; align-items: center; width: 100%; flex-direction: column;}
#header .over .header_inner {}
#header .header_inner:after {content:""; display:block; clear:both;}
#header .header_inner h1 { display: inline-block; }
#header .header_inner h1 a {display:block; width: 9rem;}
#header .header_inner h1 img { width: 100%;}
.header_top { display: flex; width: 100%; max-width: 1400px; justify-content: space-between; align-items: center; padding: .8rem 0; font-size: .8rem;}
.header_top ul { display: flex; flex-wrap:wrap; align-items: center;}
.header_top li {margin-right: 2rem; display: flex; justify-content: center;}
.header_top li:last-child {margin-right: 0rem;}

/* option */
ul.option li a.lang_img {display: none; position: relative;}
ul.langImg { flex-direction: column; background-color: #fff; z-index: 99999; position: absolute; top: 120%; border: 1px solid #DDD;}
ul.langImg li { margin: 0; padding: 0.5rem;}
.option li a{display:flex; justify-content: center; align-items: center;}
.option li a i{margin-left: .5rem;}
.memInfod i { color: #BCBCBC; }
.font_size{display:flex; align-items: center;}
.txt_btn{display:flex;  align-items: center; margin-left:.5rem;}
.plus{border:1px solid #E0E3E8; width:28px; height:28px;font-size: 1rem;}
.minus{border:1px solid #E0E3E8; width:28px; height:28px;font-size: 1rem;}
.logIn {display: flex;}
a.memInfod.point { border: 1px solid #0060FF; color: #0243B7;}

/* 헤더 gnb 메뉴 */
#header .header_inner .related_site{ }
#header .header_inner .related_site li a {display: block; color:#fff; background: #0ba848; font-weight: 500; vertical-align: top; border-radius: 1rem; height: 1.5rem; line-height: 1.5rem; padding: 0 .55rem; font-size:12px;}
#header .header_inner .sns_link li img {width: 18px; vertical-align:middle;}

#header .memQuick 
{ position: absolute; top: 60%; left: 200px; transform: translateY(-50%); display: flex; align-items: center; font-weight: 500; vertical-align: top; 
border: 1px solid #E0E3E8; border-radius: 1rem;height: 1.2rem; line-height: 1.2rem; padding: 0 .25rem 0 .55rem; font-size: 0.6rem; z-index: 999; }
#header .memQuickIco { display: inline-block; width: 16px; height: 16px; background: url(/gongjuImg/ico_mini.png) no-repeat; background-position: 0 0; border: none; }


/*검색*/
#header .top_search{ display:none; position: absolute; top: 100px; left: calc(100% - 250px); width:300px; z-index:100; }/* 서브검색창 */
#header .search_area{ width:100%; border-radius: 2rem; border: 1px solid black; overflow: hidden; position: relative;}


#header .search_area label{display:none;}
#header .search_area input.insearch{  float: left; display2022-11-02: inline-block; font-size:0.7rem;  margin: 0;  padding: 0 0 0 20px;  width:calc(100% - 40px);  height:40px;  line-height: 40px;  border: none;   color: #4B4F58; background-color:#fff; font-weight: 400; box-sizing:border-box; border-radius:0;}
#header .inbtn {  float: left;  display: inline-block;  margin: 0;  padding: 0 0 0px 0;  border: none;  color: #999; background:#fff;  text-align: center;}
#header  a.inbtn {  padding: 0 0 0 0;  width:40px;  height:40px; line-height:40px;  color:#fff; font-size:0; position:relative;}
#header  a.inbtn:after{ content : "\f06f"; display : block;font-size:1rem; font-weight:500; text-align:center; position : absolute; left: 50%; top:50%;  -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%);font-family:'remixicon'; color: #009B81; }


@media (max-width:1650px){
	#header .header_inner{ width: 100%; }
	#header:after { top: 5.9rem; }
}
@media (max-width:1030px){
	#header .header_inner .top_menu{ right: 5rem; }
	#header.open .header_inner .top_menu{display:block;}
	#header .top_search{width:100%; background:#fff; border-bottom:1px solid #ddd; padding:10px 1rem; right:0;}
	#header  a.inbtn:after{font-size:1.3rem;}
	#header .memQuick { left: 140px; z-index: 99; }
	#header:after { top: 6.2rem; }
}
@media (max-width:767px){
	#header:after { top: 6.7rem; }
	#header .top_search { left: 50%; transform: translateX(-50%); max-width: 80%; }
	ul.option li a.lang_txt {display: none;}
	ul.option .pc {display: none;}
	ul.option li a.lang_img { display: flex;}
	.logIn .pc {display: none;}
}

/* Language 언어 */
	.lang { position: relative; display: block;}
	.lang #onLanguage { display: block; width: 100%; }
	.lang #onLanguage a { display: inline-block; overflow: hidden; vertical-align: middle; text-transform: uppercase;}
	.lang #onLanguage a > img { display: none;}
	.lang #onLanguage i { }
	.lang #selectLanguage { position: absolute; top: 25px; left:0; display: none; padding: 10px; background: #FFF; border: 1px solid #EEE; z-index: 10; width: auto;}
	.lang #selectLanguage a { display: inline-block; padding: 4px; border: 1px solid #EEE; }
	.hide{ display: none !important;}


/********************************************************
■ 탑메뉴
********************************************************/

/* 20230508 추가 */
/* .ham_hide {
    position: absolute;
    overflow: hidden;
    clip: rect(0,0,0,0);
    width: 1px;
    height: 1px;
    margin: -1px;
	font-style: none;
} */

/* 20230508 추가 */


/*해더 TOP*/
.headerTop { padding: 0.5rem 0; border-bottom: 1px solid #E0E3E8; font-size: 0.6rem; }
.headerTop > div { display: flex; justify-content: right; align-items: center; margin: auto; width: 100%; height: 100%; }
.headerTop > div a { display: inline-block; padding: 0 0.4rem; height: 100%; }
.headerTop > div a:nth-of-type(1) { color: blue; font-weight: 300;}
.headerTop > div span a { padding:  0px ;}
.headerTop > div span img { display: inline-block; width: 18px; height: 18px; }
.headerTop .fontPlus { background:url(/gongjuImg/ico_mini.png) no-repeat; background-position: bottom 1px right -79px;} 
.headerTop .fontMinus { margin-left: -1px; background:url(/gongjuImg/ico_mini.png) no-repeat; background-position: bottom 1px right -47px; } 
.headerTop .langImg { display: inline-block; margin-left: -5px; width: 16px; height: 16px; background:url(/gongjuImg/ico_mini.png) no-repeat; background-position: bottom 0 right -62px; } 

/*해더 1차*/
#header .header_inner > #nav {text-align: center; position: relative; width: 100%; border-bottom: 1px solid #E0E3E8; border-top: 1px solid #E0E3E8; padding: 1rem 0; background-color: #fff;}
#header .header_inner > #nav > ul {clear:both; position:relative; height:4rem; box-sizing:border-box; }
#header .header_inner > #nav > ul > li { display:inline-block; width: auto; float:none; vertical-align:top;}
#header .header_inner > #nav > ul > li:last-child:after{background: none;}
#header .header_inner > #nav > ul > li > div > a { margin:0 1.3rem; display:block; height:5rem; font-size: 1rem; line-height:4rem;}
#header .header_inner > #nav strong {font-weight: 600; }
#header .header_inner > #nav > ul > li.active > div > a { font-weight: bold; color: #1F5E99; position: relative;}
#header .header_inner > #nav > ul > li.active > div > a::after {content: ""; position: absolute; width: 120%; height: 2px; background-color: #1F5E99;
    bottom: 0px; left: 50%; transform: translateX(-50%);}

@media (max-width:1700px){
	#header .header_inner > #nav > ul > li > div > a { margin:0 0.8rem; }

}

/*해더 2차*/
#header .header_inner > #nav > ul > li > ul { display:none; box-sizing:border-box; position:absolute; top:4rem; left:55%; transform: translateX(-50%); column-count: 4; text-align:left; width: 100%; max-width: 900px; padding: 30px 0 40px; z-index: 100;}
#header .header_inner > #nav > ul > li > ul > li { 
	display: inline-block;  position: relative;  width: 100%;  box-sizing: border-box; padding: 15px 20px;
	text-align: left; vertical-align: top; }
#header .header_inner > #nav > ul > li > ul > li > a{ display:flex;width:100%;padding-bottom: 5px; border-bottom: 1px solid #DDD; font-size: 1rem; color: #1F5E99;} 

/*1차*/
#header .header_inner > #nav > ul > li > ul > li > a:hover{ position: relative; color:#c96a00; }
#header .header_inner > #nav > ul > li > ul > li:has(ul) > a::after {content:"+";display:inline-flex;margin-left:auto;}
#header .header_inner > #nav > ul > li > ul > li.active > a::after {content:"-";}
#header .header_inner > #nav > ul > li > ul > li > ul { padding: 10px; background: #F9F9F9;display:none !important;}
#header .header_inner > #nav > ul > li > ul > li.active > ul {display:block !important;}
#header .header_inner > #nav > ul > li > ul > li > ul > li > a { display: inline-block; margin-top: 10px; color:#444; font-size: 0.85rem; } /*2차*/
#header .header_inner > #nav > ul > li > ul > li > ul > li:first-child > a { margin-top: 0; } 
#header .header_inner > #nav > ul > li > ul > li > ul > li > a:hover{ color:#c96a00; }
#nav ul ul ul ul {padding:5px 5px 0;}
#nav ul ul ul ul > li {position: relative; padding-left: 10px;}
#nav ul ul ul ul > li:not(:last-of-type) {padding-bottom: 5px;}
#nav ul ul ul ul > li > a {font-family:var(--point-font) !important; font-size: 14px; color:#444;;}
#nav ul ul ul ul > li::before {content:""; position: absolute; top: 6px; left: 0; width: 4px; height: 4px; border-radius: 4px; background:#444;}

#header .header_inner > #nav > ul > li:nth-of-type(1) > ul{ height:450px; }
#header .header_inner > #nav > ul > li:nth-of-type(2) > ul{ height:450px; }
#header .header_inner > #nav > ul > li:nth-of-type(3) > ul{ height:450px; }
#header .header_inner > #nav > ul > li:nth-of-type(4) > ul{ height:450px; }
#header .header_inner > #nav > ul > li:nth-of-type(5) > ul{ height:450px; }
#header .header_inner > #nav > ul > li:nth-of-type(6) > ul{ height:450px; }
#header .header_inner > #nav > ul > li:nth-of-type(7) > ul{ height:450px; }

#header .gnbTit { display:none; position:absolute;  left: -370px; width: 100%; height: 675px;  box-sizing:border-box; padding:30px 40px 0 0; background: url('/camcimg/main/navbg_test.png') no-repeat left center / cover; text-align:left; background-color:#fff; left:50%; transform:translateX(-50%); }
#header .gnbTit div { position: absolute; top: 25%; left: 10%; transform: translateY(-50%); width:250px; }
#header .gnbTit div h2 {display:block; margin-bottom:20px;color:#1F5E99; color: #004D65; font-size:1.75rem;font-weight:500;line-height:1;letter-spacing:-1px;}
#header .gnbTit div p { display:block; font-size:.95rem; font-weight:400; color: #333; line-height:19px; letter-spacing:-1px; line-height:1.5;}


@media (max-width:1650px){
	#header .header_inner > #nav > ul > li > div > a { margin:0 1rem; }	
	.headerTop > div { width: 100%; }
	#header .header_inner > #nav > ul { font-size: 1rem; }
}

@media (max-width:1460px){
	.inn { width: 100%; margin: 0 auto; padding: 0 1rem;}
	#header .header_inner { border-bottom: 1px solid #E0E3E8;}
	#header .header_inner > #nav { text-align:center; width: 500px}
	#header .header_inner > #nav > ul > li > div > a { margin:0 15px;}
	#header .header_inner .top_menu li a{font-size:13px;}	
	#header .header_inner #nav > ul > li > div > a{font-size:0.85rem;}
	#header .related_site,
	#header .sns_link{display:none;}
	#header .header_inner > #nav > ul { display: none; }
	#header .header_inner > #nav {border: 0px;padding: 0;}

}
@media (max-width:1200px){
	#header .header_inner > #nav {max-width:1070px; }
	#header .header_inner > #nav > ul > li > ul { max-width: 750px; left:200px;}
	#header .gnbTit {width:1070px;}
	#header .gnbTit div{width:200px;}
}

@media (max-width:1030px){
	#header .header_inner > #nav{display:none;}

}

@media (max-width:767px){
	/*탑메뉴*/
	#header h1 img{max-width: 9rem;}
	#header .header_inner{  }
	.mob{display:block;}

	.headerTop { padding: 0; font-size: 0.6rem; }
	.headerTop > div { padding: 1rem; width: 100%; z-index:999;}
	.headerTop > div a:nth-child(n+4) { display: none; }
	.headerTop > div span { display: none; }
	.headerTop .langImg { display: none; }
	.lang #onLanguage a > span { display: none;}
	.lang #onLanguage a > img { display: inline-block; vertical-align: middle;}
}



/*팝업 롤링 추가*/
.layerPopup {position:absolute;top:130px;left:1rem; width:450px; background:#fff;line-height:auto;z-index:10000;border:10px solid #15334F;box-shadow:0 0 4px rgba(0,0,0,0.2); padding-bottom:40px;}
.layerPopWrap{position:relative; width:100%; height:100%;}
.layerPopup ul li img{width:100%;}

@media (max-width:1030px){
	.layerPopup {left:50% !important;  transform:translateX(-50%);}
}

@media (max-width:767px){
	.mobile_dim{width: 100%; height:100%; position: absolute; top: 0; left: 0; margin: 0; z-index: 1039; display: inline-block; background: rgba(0,0,0,0.5);}
	.layerPopup img{width:100% !important;}
	.layerPopup {left:5% !important;  transform:translateX(0%); width:90% !important; height:auto !important; top:130px;}
	.chkvsb{font-size:0.7rem !important;}
}



/********************************************************
■ 사이트맵
********************************************************/

/* 햄버튼*/
.btn-gnb-menu{display: block; font-size:0; line-height:1;cursor:pointer; text-align:center; z-index:5555;}
.btnAll {font-size:1.4rem;line-height:1;outline: none;z-index:5555;}
/* .btnAll {position:relative; width:1.4rem; height:1rem; top:50%;  line-height:1; transform:translateY(-50%);outline: none; z-index:5555;} */
/* .btnAll span { position: absolute; right:0; display: block; width: 100%; height: 0.1rem;  background-color: black;  -webkit-transition: all 0.25s; transition: all 0.25s; } */
/* .btnAll > span:nth-child(1) {top: 0; } */
/* .btnAll > span:nth-child(2) {top: 0.4rem;} */
/* .btnAll > span:nth-child(3) {top: 0.8rem;} */
.open .btn-gnb-menu{background: transparent;}
.open .btnAll > span{background-color: #000;}
.open .btnAll > span:nth-child(1) { top: 0.4rem; -webkit-transform: rotate(-135deg); transform: rotate(-135deg);}
.open .btnAll > span:nth-child(2) { top: 0; opacity: 0;}
.open .btnAll > span:nth-child(3) { top: 0.4rem; -webkit-transform: rotate(135deg); transform: rotate(135deg);}


/*사이트맵*/
#menuAll {visibility:hidden; display:none;} 
#menuAll .side_log {margin-bottom:0;}
#header.open #menuAll {visibility:visible; display:block;}
#header #navi {background:#fff; position:fixed; right:-100%;width:100%; height:100%; top: 0; padding-top:0;  z-index:1000; transition:left 0.45s; background: black; background-size:cover; -webkit-transition: all 0.45s; transition: all 0.45s;}
#header.open #navi{-webkit-transition: all 0.45s; transition:right 0.45s; right:0px; top: 0;overflow:hidden auto;}
#header.open h1{}
#header.open .btn-gnb-menu{display:none;}
#header.open .related_site{display:block;}
#menuAll h3{font-size:2rem; margin-left:3rem;font-weight:300; padding-top:60px;  line-height:1.3; color:#fff;}

.side_log{ color: #fff; margin-left: 3rem; margin-bottom: 6rem; margin-top: 2rem; display: flex; justify-content: flex-start; gap: 1.8rem; align-items: center;}
.side_log a{ position: relative;}
.side_log a::before{ position: absolute; content:""; width: 2px; height: 2px; background: #999; top: 50%; transform: translateY(-50%); left: -.5rem;}
.side_log .log { display: flex; align-items: center;}
.side_log .log img {display: none;}

#menuAll h3 em{display:block;}
#header .sitemap {position:absolute; right:5rem; top:3.5rem; font-size:18px; letter-spacing:0.03em; cursor:pointer;color:#fff;}
/* #header .sitemap a{color:#fff; cursor:pointer;} */
#header .sitemap i{vertical-align:middle;}
#menuAll .mobile_top > ul {display:flex;justify-content: space-between; width:80%; margin:0 auto; }
#menuAll .mobile_top > ul > li{flex-basis:13%; padding: 0 1rem;}
#menuAll .mobile_top > ul > li > a{display:block; font-size:18px; padding-bottom:15px; font-weight:500; width:100%; color:#fff; border-bottom:1px solid rgba(255,255,255,0.15);}
#menuAll .mobile_top ul li ul{margin-top:1rem;}
#menuAll .mobile_top ul li ul li{float:none; width:100%; height:auto; position:relative; margin-top:10px; margin-left:0;}
#menuAll .mobile_top ul li ul li:first-child{margin-top:0;}
#menuAll .mobile_top ul li ul li a{ display:block; color: rgba(255,255,255,1); background:none; text-align: left; padding:0;}
#menuAll .mobile_top ul li ul li a:hover{color: #F68A23;}
#menuAll .mobile_top ul li ul li ul{margin:10px 0 20px;}
#menuAll .mobile_top ul li ul li ul li{margin-top:5px; padding-left:12px; position:relative;}
#menuAll .mobile_top ul li ul li ul li:before{ content : ""; display : block; position : absolute; left :0; top:8px; width : 3px; height : 3px; background : rgba(255,255,255,0.6); border-radius:50%; }
#menuAll .mobile_top ul li ul li ul li a{color:rgba(255,255,255,0.6); font-weight:400; font-size:15px; line-height: 1.4;}
#menuAll .mobile_top ul li ul li ul li a:hover{color:#F68A23;}

@media (min-width:1301px){
	#menuAll .mobile_top ul li ul {display:block !important;}
}
@media (max-width:1300px){
	#menuAll h3{margin-left:0;}
	.side_log{margin-left: 0;}
	#menuAll .mobile_top > ul {width:100%;}
	#header .sitemap{right:0;}
	#menuAll .mobile_top > ul > li { padding: 0 0.5rem;}
}
@media (max-width:1030px){
	/*사이트맵 버튼*/
	#header .btn-gnb-menu{display:block; cursor:pointer; z-index:9999; text-align:center; }
	#header .btnAll {position:relative; width:1.5rem; height:1.3rem; top:50%; transform:translateY(-40%);outline: none; z-index:9999;margin-top:0;}
	#header .btnAll span { display: block; width: 100%; height: 0.12rem; position: absolute;  -webkit-transition: all 0.25s; transition: all 0.25s; }
	#header .btnAll > span:nth-child(1) { top: 0;}
	#header .btnAll > span:nth-child(2) { top: 0.5rem; }
	#header .btnAll > span:nth-child(3) { top: 1rem;}
	#header.open .btn-gnb-menu{display:block; }	
	#header.open .btnAll > span{}
	#header.open .btnAll > span:nth-child(1) { top: 0.5rem; -webkit-transform: rotate(-135deg); transform: rotate(-135deg); width: 1.5rem;}
	#header.open .btnAll > span:nth-child(2) { top: 0; opacity: 0; width: 1.5rem;}
	#header.open .btnAll > span:nth-child(3) { top: 0.5rem; -webkit-transform: rotate(135deg); transform: rotate(135deg); width: 1.5rem;}

	
	/*전체메뉴*/
	#header #navi{background:#fff; position:fixed; right:-100%; width:100%; height:100%;  z-index:100; transition:right 0.45s;}
	#header #navi:before{content : ""; display : block; position : absolute; left : 40.1%;top: 48px; width :1px; height : calc(100% - 4rem);  background : #ddd; }
    #header.open #navi{border-top: 1px solid #ddd; transition:right 0.45s; right:0px; top: auto;}

    #menuAll{display: block;}	
	.side_log .log img { display: block;  margin-right: 5px; width: 15px; margin-bottom: 5px;}
	.side_log { color: #262626; margin: 0; padding: 1rem 1rem;}
	#menuAll .mobile_top{width:100%; height:100%; margin-top:0; border-top:1px solid #ddd;}
    #navi .top_menu{display:block; overflow:hidden;}
	#navi .top_menu li{width:50%; float:left; text-align:center; position:relative;}
	#navi .top_menu li:before{content : ""; display : block; position : absolute; left : 0; top:0;  width :1px; height : 100%; background : rgba(255, 255, 255, .3);}
	#navi .top_menu li a{display:block; height:50px; line-height:50px; background:#0D1C40; color:#fff;}
	

	#menuAll h3{display:none;}
	/*1차*/
    #navi ul.mbtop {display:block; width:100%; height:100%;  margin:0; padding:0; position:relative;}
    #navi ul.mbtop li {width:40%; margin:0; height:auto;  display:block; padding:0;  float:none; border-bottom:1px #ddd solid;}
    #navi ul.mbtop > li > a {padding:0; word-break: normal; background: none; text-align:left; display:block; width:100%; padding: 15px 2rem 15px 1rem; box-sizing:border-box; font-size:1.15rem;  color:#262626; position:relative;}
	#navi ul.mbtop > li > a:after{ content :"\e914"; display : block; position : absolute; right:10px;  top:15px;font-family:'xeicon'; font-weight:500; }
	#navi ul.mbtop > li.open_li > a{background:#0068B7; color:#fff;}
	#navi ul.mbtop > li.open_li > a:after{ content :"\e91b";}
    
	/*2차*/
    #navi ul.mbtop > li > ul {display:none; margin:0; float:none; position:absolute; right:0; top:0; width:calc(59% - 1px);  visibility:visible;  padding:1rem 1rem; margin-top:0; overflow-y:scroll; height:100%;}
    #navi ul.mbtop li ul li {float:none;border:none; box-sizing:border-box;  background: none; padding-left:0;}
    #navi ul.mbtop li ul li a {color:#262626; background:url(none);  height:auto; padding-left:0;  font-size:1.05rem; line-height:1.6; position:relative;}
    #navi ul.mbtop li ul li:after,
	#navi ul.mbtop li ul li:before{display:none;}
	#navi ul.mbtop li ul li .newBlank{position: relative;}
	#navi ul.mbtop li ul li .newBlank:before{position: absolute; display : block; content:''; width: 0.8rem; height: 0.8rem; top: 0.1rem; left: 7.5rem; background: url("/images/default/content/link_icon.png") no-repeat center top; background-size: 0.8rem 0.8rem;}
	#navi ul.mbtop li ul li .newBlank:hover:before{position: absolute; display : block; content:''; width: 0.8rem; height: 0.8rem; top: 0.1rem; left: 7.5rem; background: url("/images/default/content/link_icon_over.png") no-repeat center top; background-size: 0.8rem 0.8rem;}


    /*3차*/
    #navi ul.mbtop li ul li ul{border:none; background:none; margin:0; padding:0;margin-top:10px; position:relative; right:auto; width:100%; top:auto; height:auto;}
    #navi ul.mbtop li ul li ul li {position:relative;}
	#navi ul.mbtop li ul li ul ul,
	#navi ul.mbtop li ul li ul ul li {margin-top:0;}
    #navi ul.mbtop li ul li ul li:before{ content : ""; display : block; position : absolute; left :0; top:10px; width : 3px; height : 3px; background : #666; border-radius:50%; }
	#navi ul.mbtop li ul li ul li a{color:#888;}

}

/* 푸터 */

.footerQuickBtn { position: relative; display: inline-block; margin-top: 2rem;  padding: 0.5rem; width: 190px; border: 1px solid #DDD; color:#2C3037;font-size:0.88rem;}





.mainRightline { position: absolute; top: 0; right: 0; border-left: 1px solid #E5E5E5; display: flex; justify-content: center; align-items: center; width: 80px; height: 100%; background: #FFF; z-index: 999999;}


@media (max-width:1290px){
}
@media (max-width: 840px){

}
@media (max-width: 500px){
	/* .header_top li a {font-size: clamp(0.5rem, 1vw, 1rem);} */
	div.section { width: calc(100% - 40px); }
	div.section:last-child { padding-top: 180px; height: 100% !important; }


	.mainRightline { position: absolute; top: 0; right: 0; border-left: 1px solid #E5E5E5; display: flex; justify-content: center; align-items: center; width: 40px; height: 100%; z-index: 999999;}
	.btn-gnb-menu { width: 40px; height: 40px; }
}



.Quick { font-size: 0.6rem; width: 300px; border: 1px solid #C6E2FB; }
.Quick a { display: block; padding: 0.45rem 0.6rem 0.3rem 0.6rem; width: 50%; }
.Quick a:last-child { background: #E9F4FE; }
.memInfod { display: inline-block; padding: 0.45rem 0.7rem 0.3rem 0.7rem; border: 1px solid #DDD; border-radius: 3rem; }
.chppcc { margin-left: 5px; border: 1px solid #D1A2FF; }

@media screen and (max-width: 1650px){
	.Quick { margin-right:20px; }
}

@media screen and (max-width: 600px){
	.Quick { position: absolute; top: 42px; left: 2px; width: 150px; background: #FFF; }
	.Quick a { padding: 0.45rem 0.5rem 0.3rem 0.5rem; }
}


.moSelec select { display: inline-block; margin: 1rem 0; width: 100% !important; font-size: 0.8rem; }


/* 노인 의학 센터 */
.senior_intro{clear:both; margin-bottom: 70px;}
.senior_intro > div::after{ content:''; display:block; clear:both;}
.senior_intro h4{color: #02478d; font-size: 23px;}
.senior_intro h4 span{color: #fff; background: #02478d; padding: 10px 10px; border-radius: 5px; margin-right: 11px; font-size: 15px; position: relative; top: -4px;}
.senior_intro > div{width:100%; height:100%;}
.senior_intro > div > div{width:50%; height:100%;}
.senior_intro .txt_grp{float:left;padding-top: 33px; line-height: 36px;}
.senior_intro .img_grp{float:right; height: 300px; border-radius: 24px; background: url("/images/default/content/senior_intro_img.png") no-repeat center top;}

.senior_care{margin-top: 18px;}
.senior_care::after{ content:''; display:block; clear:both;}
.senior_care li{float: left; border: 1px solid #ddd; width: 24%; height:330px; margin-right: 1%; padding: 25px 20px; text-align: center;    border-radius: 10px;}
.senior_care li .care_icon{width: 135px; height: 135px; margin: 0 auto; border-radius: 50%;}
.senior_care li:nth-child(1) .care_icon{background: url("/images/default/content/care_icon_01.png") no-repeat center;    background-size: cover;}
.senior_care li:nth-child(2) .care_icon{background: url("/images/default/content/care_icon_02.png") no-repeat center;    background-size: cover;}
.senior_care li:nth-child(3) .care_icon{background: url("/images/default/content/care_icon_03.png") no-repeat center;    background-size: cover;}
.senior_care li:nth-child(4) .care_icon{background: url("/images/default/content/care_icon_04.png") no-repeat center;    background-size: cover;}

.senior_care li h5{color: #02478d;margin-top: 15px; font-size: 20px;}
.senior_care li p{font-size: 15px;}

.senior_intro .step-wrap {display: flex; align-items: center;  gap: 12px;  width: 100%;    margin-top: 20px;}
.senior_intro .step-wrap::after{ content:''; display:block; clear:both;}
.senior_intro .step-box {width: 23%;    height: 185px; border: 1px solid #e3e8f0;  border-radius: 8px;  background: #fff;  box-sizing: border-box;}
.senior_intro .step-arrow {width: 0;  height: 0;  border-top: 10px solid transparent;  border-bottom: 10px solid transparent;  border-left: 10px solid #b8c4d6;  flex-shrink: 0;}
.step-box > div{}
.step-box > div::after{ content:''; display:block; clear:both;}
.step-box .senior_bg_icon{float:left;width:35%;height:100%; border-radius: 10px 0 0 10px;}
.senior_bg_icon_01{background: url("/images/default/content/senior_bg_icon_01.png") no-repeat center; background-size: contain;}
.senior_bg_icon_02{background: url("/images/default/content/senior_bg_icon_02.png") no-repeat center; background-size: contain;}
.senior_bg_icon_03{background: url("/images/default/content/senior_bg_icon_03.png") no-repeat center; background-size: contain;}
.senior_bg_icon_04{background: url("/images/default/content/senior_bg_icon_04.png") no-repeat center; background-size: contain;}

.step-box .senior_notice{float:right;width:65%;position: relative; top: 50%; transform: translateY(-50%);left: 5px;}
.step-box .senior_notice span{color: #0f45a3; font-size: 12px; font-weight: 600;}
.step-box .senior_notice h5{color: #0f45a3; margin: 10px 0 0 0; font-size: 17px;}
.step-box .senior_notice p{font-size: 14px;}

.senior_intro .senior_doc_tit{ display:flex; align-items:center; gap:12px; margin-bottom:20px; width: 100%; height: 100%; margin-top: 20px;}
.senior_doc_tit span{font-size: 19px; font-weight: 600; line-height: 1; white-space: nowrap;}
.senior_doc_tit::before{ content:"-"; font-weight:700; font-size:22px; line-height:1;}
.senior_doc_tit::after{ content:""; flex:1; height:2px; }

.doc_01 .senior_doc_tit span{color: #02478d; }
.doc_01 .senior_doc_tit::before{color: #02478d; }
.doc_01 .senior_doc_tit::after{background:#02478d;}

.doc_02 .senior_doc_tit span{color: #028065; }
.doc_02 .senior_doc_tit::before{color: #028065; }
.doc_02 .senior_doc_tit::after{background:#028065;}

.doc_03 .senior_doc_tit span{color: #41087f; }
.doc_03 .senior_doc_tit::before{color: #41087f; }
.doc_03 .senior_doc_tit::after{background:#41087f;}

.senior_doc{}
.senior_doc::after{ content:''; display:block; clear:both;}
.senior_doc li{float: left; width: 24%; margin-right: 1%; border-radius: 10px; border: 1px solid #eee;}
.senior_doc li::after{ content:''; display:block; clear:both;}
.senior_doc li .doc_img{float: left; width: 40%; height: 150px; border-radius: 10px 0 0 10px;    background-size: cover !important;}
.senior_doc li .doc_txt{float: right; width: 60%;    padding: 24px 0 0 16px;}
.senior_doc li .doc_txt span{font-weight: 600; font-size: 14px;}
.senior_doc li .doc_txt h5{font-size: 20px; margin-top: 4px; margin-bottom: -5px;}
.senior_doc li .doc_txt p{    font-size: 14px;}

.senior_doc_01 .doc_txt span{color: #02478d;}
.senior_doc_02 .doc_txt span{color: #028065;}
.senior_doc_03 .doc_txt span{color: #41087f;}


@media (max-width: 500px){
	.senior_intro > div > div{width:100%;}
	.senior_intro .txt_grp{float:none;padding-top: 10px; font-size: 16px; line-height: 24px; margin-bottom: 10px;}
	.senior_intro .img_grp{float:none; height: 180px; background-size: cover;}
	
	.senior_care li{width: 45vw; height: 243px; margin-right: 3vw; margin-bottom: 11px;padding: 16px 12px;}
	.senior_care li:nth-child(2n){margin-right:0;}
	.senior_care li .care_icon{width: 80px; height: 80px;}
	.senior_care li h5{font-size: 17px;}
	.senior_care li p{    font-size: 13px;}
	.senior_care li p br{display:none;}
	
	.senior_doc li{width: 45vw;margin-right: 3vw;margin-bottom: 10px;}
	.senior_doc li:nth-child(2n){margin-right:0;}
	.senior_doc li .doc_txt{padding: 10px 10px 0 10px;}
	.senior_doc li .doc_txt span{font-size: 12px;}
	.senior_doc li .doc_txt h5{font-size: 17px;}
	.senior_doc li .doc_txt p{font-size: 12px;}
	
	.senior_intro .step-wrap{ flex-direction: column; gap: 5px;}
    .senior_intro .step-box{width: 100%;height: 144px;}
    .senior_intro .step-arrow{transform: rotate(90deg);margin: 5px 0; }
	.step-box .senior_notice br{display:none;}
	.step-box .senior_bg_icon{background-size: 80%;}
}